"""A base module for integrating text games into a discord cog"""

# import discord
from discord.ext import commands


class Cog(commands.Cog):
	"""A base game cog that has a collection of basic game commands and checkers"""
	pass


class Session:
	"""A base class for holding channel specific information and setting up a game"""
	pass


class Display:
	"""A base class for displaying game in discord"""
	pass
